<section class="pricing">
  <div class="container">
    <h2 class="pricing__title">Fork Subscription Pricing</h2>
    <ul class="pricing__list">
      <li class="pricing__item">
        <h3 class="pricing__label">Students</h3>
        <p class="pricing__price">$29</p>
        <p class="pricing__period">per month</p>
        <p class="pricing__license">Personal License</p>
        <a class="pricing__link-purchase" href="#">purchase</a>
      </li>
      <li class="pricing__item">
        <h3 class="pricing__label">professional</h3>
        <p class="pricing__price">$59</p>
        <p class="pricing__period">per month</p>
        <p class="pricing__license">Professional License Email Support</p>
        <a class="pricing__link-purchase" href="#">purchase</a>
      </li>
      <li class="pricing__item--active">
        <h3 class="pricing__label pricing__label--active">agency</h3>
        <p class="pricing__price--active">$99</p>
        <p class="pricing__period pricing__period--active">per month</p>
        <p class="pricing__license">1-12 Team Members Phone Support</p>
        <a class="pricing__link-purchase pricing__link-purchase--active" href="#">purchase</a>
      </li>
      <li class="pricing__item">
        <h3 class="pricing__label">enterprise</h3>
        <p class="pricing__price">$159</p>
        <p class="pricing__period">per month</p>
        <p class="pricing__license">Unlimited Team Members 24/7 Phone Support</p>
        <a class="pricing__link-purchase" href="#">purchase</a>
      </li>
    </ul>
  </div>
</section>
